#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shelly
version:              1.9.0
visibility:           public
id:                   shelly-1.9.0-9rH1WGZMS9M1W9SWCgBKqT
key:                  shelly-1.9.0-9rH1WGZMS9M1W9SWCgBKqT
license:              BSD-3-Clause
maintainer:           Greg Weber <greg@gregweber.info>
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/yesodweb/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.

    * has detailed and useful error messages

    * maintains its own environment, making it thread-safe.

    * is modern, using Text filepath/directory

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  8f6254d4f84f8bd522f52986a53122c0
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-8.10.4/site-local/shelly-1.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/shelly-1.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/shelly-1.9.0
hs-libraries:         HSshelly-1.9.0-9rH1WGZMS9M1W9SWCgBKqT
depends:
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    enclosed-exceptions-1.0.3-5UFBk4mKpTu7NL0QAEguSe exceptions-0.10.4
    filepath-1.4.2.1 lifted-async-0.10.2-HbzzyvS3R4JF1x2SMqvy82
    lifted-base-0.2.3.12-2Wyn6JfWUZS6kAGhnSRUiC
    monad-control-1.0.2.3-FhRSU3JOHYhFqgc4GhEjmD mtl-2.2.2
    process-1.6.9.0 text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-HwHnQSXY0os4yj38vT1PNd unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

